Subject: Efficiency of LIE method

From: Julien Michel <[email-masked]>
Date: Wed, 15 May 2002 18:34:12 +0200

Dear all,

I am trying to apply the Linear Interaction Energy method to a set of peptides.
Unfortunately the method is not very successfull, I have trouble obtaining
convergence of the Electrostatic potential. I believe this is because a few
residues are charged. I have the impression that increasing the length of the
simulation won't help solve the problem. So I'd like to know if there are ways
to solve this problem within the context of the LIE method or if the method is
not adapted for simulating charged ligands.

Julien Michel